Current module:
{{ this.test }} <button (click)="increaseButton()">+</button>

<br>
Direct component reference:
<eurobank-angular-test></eurobank-angular-test>

<br>
Router outlet mfe1:
<router-outlet name="mfe1"></router-outlet>

<br>
Router outlet mfe1-copy:
<router-outlet name="mfe1-copy"></router-outlet>
